@font-face {
  font-family: Acumin Pro;
  src: url('https://cdn.awsli.com.br/1605/1605630/arquivos/acumin-rpro.woff') format('woff');
}

/*@font-face {*/
/*  font-family: Halis GR;*/
/*  src: url('https://cdn.awsli.com.br/1605/1605630/arquivos/halisgrbold.woff') format('woff');*/
  
/*}*/


@font-face {
  font-family: 'Halis GR';
  src: url('https://cdn.awsli.com.br/1605/1605630/arquivos/halisgrbold.woff') format('woff');
  font-style: normal;
  font-display: swap;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  
}

#full-page-loading {
 display: none !important;
}

body {
  font-family: "Acumin Pro", sans-serif;
  background-color: white;
}

.conteiner {
    box-shadow: none !important;
    margin: auto;
    margin-top: 10rem;
    width: 60%;
}

.content__monkeyRewards {
      display: none !important;
  }
  
  #dijit__TemplatedMixin_2 {
      display: none !important;
  }

.nome-produto .titulo .cor-secundaria {
    font-family: "Halis GR", sans-serif !important;
    text-transform: uppercase;
}

@media screen and (max-width: 800px) {
    .conteiner {
        width: 100%;
        margin-top: 5rem;
    }
  }

.pagina-inicial #corpo,
#barraTopo,
#cabecalho,
#rodape,
.barra-inicial,
.coluna,
.newsletter,
.superior,
.atalhos-mobile {
	display: none !important;
}

.ordenar-listagem {
    display: block !important;
}

/*LISTAGEM DE PRODUTOS*/
#listagemProdutos .borda-alpha, .borda-alpha *,
#listagemProdutos .listagem .listagem-linha{
	border-color: transparent;
}

.listagem .listagem-linha li {
    border: none;
}

#avisoCookies .conteiner {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.conteudo-topo {
    display: inline-flex;
    float: right;
}

.breadcrumbs {
    display: none !important;
}

.conteiner-principal .conteiner,
.corpo,
.secao-principal {
    background-color: transparent;
    color: black;
}
.nivel-um {
    background-color: transparent;
}



.span3 {
    float: left;
}


.nivel-um {
    text-transform: uppercase;
    font-weight: 600;
    background-color: transparent;
    box-shadow: none !important;
}

.carrinho a i {
    display: none;
}

.carrinho span {
    color: black;
}

.qtd-carrinho {
    color: black;
}

/*MODAL DA NEWSLETTER*/
/*.fancybox-overlay .fancybox-overlay-fixed {*/
/*    display: block !important;*/
/*}*/

.modalNewsletter {
    display: block !important;
}

#modalNewsletter .componente {
    display: block !important;
    background: #fafafa !important;
}

.componente .newsletter .borda-principal {
    display: block !important;
    background: #fafafa !important;
}

.fancybox-inner {
    height: auto !important;
}

#modalNewsletter .newsletter .botao {
    font-size: 15px !important;
    padding: 2.5px 15px !important;
    
}

.botao .botao-input .fundo-principal .icon-chevron-right .newsletter-assinar {
    font-size: 15px !important;
    padding: 2.5px 15px !important;
}

#modalNewsletter .componente .titulo {
    font-family: 'Halis GR' !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
}

#modalNewsletter .componente .titulo i {
    font-size: 30px !important;
}

.icon-envelope-alt {
    font-size: 30px !important;
}


.texto-newsletter .newsletter-cadastro {
    width: 90% !important;
}

#modalNewsletter .componente .texto-newsletter {
    width: 90% !important;
}

@media screen and (max-width: 800px) {
    #modalNewsletter .newsletter .botao {
        font-size: 15px !important;
        padding: 12.5px 15px !important;
    }
    
    #modalNewsletter .componente .titulo {
        font-family: 'Halis GR' !important;
        font-size: 18px !important;
        text-transform: uppercase !important;
    }
    
    .botao .botao-input .fundo-principal .icon-chevron-right .newsletter-assinar {
        font-size: 15px !important;
        padding: 12.5px 15px !important;
    }
}